import csv

luftfeuchte =0 
anzahl = 0
with open("Gewaechshaus.csv") as datei:
    csv = csv.DictReader(datei)
    for zeile in csv:
        if zeile['Anlage'] == 'HD':
            anzahl += 1
            luftfeuchte += float(zeile['luftf'])
    print(luftfeuchte/anzahl)
        
            